[erlang-questions] was too eager and upgraded to Ubuntu 11.10 but erlang API .......

Barry Nicholson <>
Fri Oct 21 18:10:07 CEST 2011


Erlang comes in multiple packages on Ubunutu.  Try the following:

sudo apt-get install erlang-inets

Barry Nicholson

On 10/21/11 11:05 AM, Gokul Evuri wrote:
> As i upgraded my Ubuntu version, i was not able to use any API
> Getting back a undefined function exception error for every module.
> for instance
>
> inets:start().
> ** exception error: undefined function inets:start/2
>
> Do any one have a solution.... except reinstalling my os.....
> --
> *Gokul Reddy Evuri,*
> /*IT Universitet *//*Göteborg*//,/
> /Göteborg,/
> /Sverige./
>
>
>
> _______________________________________________
> erlang-questions mailing list
> 
> http://erlang.org/mailman/listinfo/erlang-questions




More information about the erlang-questions mailing list